@charset "UTF-8";

.uparrowdiv, .downarrowdiv, .leftarrowdiv, .rightarrowdiv{
	min-height: 40px; /*min height of DIV should be set to at least 2x the width of the arrow*/
	background: white;
	color: black;
	padding: 9px;
	position: relative;
	word-wrap: break-word;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	margin-bottom: -1em;
	z-index: 999;
	
}

.uparrowdiv:after{ /*arrow added to uparrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:-25px; /*should be set to -border-width x 2 */
left:30px;
width:0;
height:0;
border-color: transparent transparent white transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 1em;


}

.downarrowdiv:after{ /*arrow added to downarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:100%; /*should be set to 100% */
left:30px;
width:0;
height:0;
border-color: white transparent transparent transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 1em;
}

.leftarrowdiv:after{ /*arrow added to leftarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:10px;
left:-20px; /*should be set to -border-width x 2 */
width:0;
height:0;
border-color: transparent white transparent transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}

.rightarrowdiv:after{ /*arrow added to rightarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:10px;
left:100%; /*should be set to 100% */
width:0;
height:0;
border-color: transparent transparent transparent white; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}

<!------------------------------------------------------->

